uuid: 6a3d8030-97f0-4d8e-8bf2-38f73da255d1
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.tv
  content:
    - 'block_content:basic:f30f0c15-c370-406b-8846-9e0c7c65b4a3'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - jacquisampletheme
id: aboutmusic_4
theme: jacquisampletheme
region: sidebar_second
weight: 0
provider: null
plugin: 'block_content:f30f0c15-c370-406b-8846-9e0c7c65b4a3'
settings:
  id: 'block_content:f30f0c15-c370-406b-8846-9e0c7c65b4a3'
  label: 'About Music'
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: tv
    context_mapping: {  }
